using System.Text.Json.Serialization;

namespace JSMR.Infrastructure.Integrations.DLSite.Models.NewWorks;

public record NewWorksApiResponse
{
    [JsonPropertyName("meta")]
    public required NewWorksApiMeta Meta { get; init; }

    [JsonPropertyName("data")]
    public required NewWorksApiData Data { get; init; }
}